const compressing = require('compressing')
let processChild = require('child_process')

module.exports.unzip = async function unzip (origin, desc) {
    return compressing.zip.uncompress(origin, desc)
}